using Microsoft.AspNetCore.Mvc;

namespace silika_website.Controllers
{
    public class UsahaSkalaKecilController : Controller
    {
        [HttpGet("/kegiatan-usaha/usaha-skala-kecil")]
        public IActionResult Index()
        {
            return View("~/Views/Kegiatan_Usaha/Usaha_Skala_Kecil.cshtml");
        }
    }
}